Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002780Piwigoalbumspublic2012.10.25 18:032012.11.18 11:43
Reportereric 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS Version2.2.x
Product Version2.4.5 
Target Version2.5.0beta3Fixed in Version2.5.0beta3 
Summary0002780: Differentiate graphically physical album vs virtual albums
DescriptionSince Piwigo 2.4, the albums management panel does not show the difference between physical and virtual albums (in Piwigo 2.3 we had icons). Even if virtual albums are privileged, we would still have to return to graphical visualization of differences between the two types of albums.
Additional InformationDiscussed on french forum : http://fr.piwigo.org/forum/viewtopic.php?id=22592 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006729)
svn (reporter)
2012.11.10 13:33

[Subversion] r18985 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2780 Differentiate graphically physical album vs virtual albums
(0006745)
svn (reporter)
2012.11.18 11:42

[Subversion] r19066 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2780 Differentiate graphically physical album vs virtual albums, only apply to direct descendants

- Issue History
Date Modified Username Field Change
2012.10.25 18:03 eric New Issue
2012.10.25 18:03 eric browser => any
2012.10.25 18:03 eric Web server => Apache 1.3.x
2012.10.30 19:12 mistic100 Status new => assigned
2012.10.30 19:12 mistic100 Assigned To => mistic100
2012.11.10 13:33 svn Checkin
2012.11.10 13:33 svn Note Added: 0006729
2012.11.10 13:35 mistic100 Target Version => 2.5.0beta3
2012.11.18 11:42 svn Checkin
2012.11.18 11:42 svn Note Added: 0006745
2012.11.18 11:43 mistic100 Status assigned => closed
2012.11.18 11:43 mistic100 Resolution open => fixed
2012.11.18 11:43 mistic100 Fixed in Version => 2.5.0beta3


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker